local fn = _gn(0x1DE0F5F50D723CAA)
--- UGC_PUBLISH
function Global.UgcPublish(contentId, baseContentId, contentTypeName)
	return _in2(fn, _ts(contentId), _ts(baseContentId), _ts(contentTypeName), _r)
end
